/* ---------------------------------------------------------------------- *
 * Global Style                                                           *
 * ---------------------------------------------------------------------- */

button#subscribe {
    background: none repeat scroll 0 0 #FF0000; /* red color of SUBSCRIBE button */
    float: left;
    font-size: 125%;
    height: 35px; /* height of button */
}
button#subscribe:hover{
    background: none repeat scroll 0 0 #DA0000;
    cursor: pointer;
}
/*
#subscribe span {
    background: none repeat scroll 0 0 ;
    margin: 0;
    padding: 0;
}
#subscribe span {
    clear: both;
}

button { font:12px Arial, Helvetica, sans-serif; vertical-align:middle; color:#444; }*/
button.button::-moz-focus-inner { padding:0; border:0; } /* FF Fix */
button.button { -webkit-border-fit:border; } /* <- Safari & Google Chrome Fix */
button.button { background: none repeat scroll 0 0 #FFF; border: medium none; border-radius: 0; color: #FFFFFF; cursor: pointer; float: right; font-family: "DIN Next W01 Regular",helvetica,sans-serif; margin: 0; padding: 5px 10px; text-align: center; text-transform: uppercase; width: auto;}
/*a.button,
a.button span,
button.button span span { background-color:transparent; background:url(../images/button.png) no-repeat right 4px; padding-right: 18px;    padding-top: 4px;}*/

#subscribeTbl {
    display: table;
    background-color: #F0F0F0;
    height: 80px;
    margin-bottom: 15px;
}

#subscribeText {
    display: table-cell;
    width: 45%;
    vertical-align: middle;
    padding: 5px 40px 0 20px;
}
#subscribeInput {
    display: table-cell;
    width: 55%;
    vertical-align: middle;
    padding: 13px 40px 0 20px;
}
.subscribeInput_cell input[type="text"] {
    float: left;
    width: 76%; /* length of email input text box */
    height: 33px;
    border: 0;
}



img {
    border: 0;
}

/* MOVE to admin.css later <= processLabel.php */
.border {
    border: 1px solid #C0C0C0;
}

/* about / testimonal / wholesale / 'Out of Stock' etc. */
.styleRedColor {
    color: #d20000;
}

/* productList.php / shortcuts.php / wholesale etc. */
.styleRedColor_bold {
    color: #d20000;
    font-weight: bold;
}

/* Hyperlinks(URL) style */
a:link, a:visited, a:active { color: #000000; text-decoration: underline; } /* unvisited link */
a:hover { color: #d20000; text-decoration: underline; } /* mouse over link */

/* ---------------------------------------------------------------------- *
 * Template / Layout *.php *.html                                         *
 * ---------------------------------------------------------------------- */

body {
	margin: 0;
	padding: 0;
	font-size: 0.7em;
	line-height: 1.4em;
	font-family: Verdana, "Trebuchet MS", Tahoma;
	width: 100%;
	height:100%;
    /*overflow-x: hidden; /* for top navi */
}

.wrapperLayout {
	width:960px;
	margin:0 auto 0 auto;
	padding-top:10px;
    overflow: hidden;
}

.contentLayout {
	width:800px;
    margin:0;
	float:left;
}

.sidebarLayout {
	width:150px;
    margin:0;
	float:right;
}

/* ---------------------------------------------------------------------- *
 * Top Navigation                                                         *
 * ---------------------------------------------------------------------- */

.wrapperNavRed {
	width: 100%;
	height: 62px;
	background-image: url('/images/navi/top-red.jpg');
}

.wrapperNavBlack {
	width: 100%;
	height: 22px;
	background-color: #000;
}

.containerNav {
	width:960px;
	margin:0 auto 0 auto;
}

.logo {
    width: 162px;
    height: 62px;
    float: left;
    border: 0;
}
.url {
   width: 229px;
   height: 11px;
   float: right;
   border: 0;
   margin-top: 36px;
}

.topnav {
	margin: 0 0 0 10px;
	float:left;
	padding:0;
}
.topnav li{
  display: inline;
  border-left: 1px solid #ED1C24;
  padding-left: 10px;
  padding-right: 40px;
  font-size:11px;
  font-family: 'century gothic', Verdana, Geneva, sans-serif;
  line-height:22px;
}
/*.topnav a:link, .topnav a:visited, .topnav a:active {color: #FFF; text-decoration: none;} /* unvisited link */
.topnav a:link, .topnav a:visited, .topnav a:active {color: #FFF;text-decoration: none;} /* unvisited link */
.topnav a.selected:link, .topnav a.selected:visited, .topnav a.selected:active {color: #787878; text-decoration: none;} /* unvisited link */
.topnav a:hover {color: #787878; text-decoration: none;} /* mouse over link */

/* ---------------------------------------------------------------------- *
 * Banners wholesales / clearance                                         *
 * ---------------------------------------------------------------------- */
.bannerTop {
    margin:5px 0 15px 0;
    width:100%;
    height:auto;
    border:0;
}

/* ---------------------------------------------------------------------- *
 * productList.php / productDetail.php (COMMON)                           *
 * ---------------------------------------------------------------------- */

/* Common eg.Content body right divider | message column  */
.verticalLineR { border-right: 1px solid #C0C0C0; }

/* Common horziontal line header @top - eg. wardrobe/index.php */
.horizontalLineHeader {
	border-top: 1px solid #C0C0C0;	/* do NOT use 'thin' bad for IE */
	border-bottom: 1px solid #C0C0C0;
}

/* productList(category name) OR productDetail(pd_name) */
/* keep 'h1' h1.headerProduct for this style because complicated */
h1.headerProduct {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 1.25em;
    letter-spacing: 0.2px;
    margin: 3px 0;
}
.headerProduct_symbol {
    font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
    font-weight: normal;
}
.headerProduct a:link, .headerProduct a:visited, .headerProduct a:active {color: #1E1E1E; text-decoration: none;}     /* unvisited link */
.headerProduct a:hover {color: #d20000; text-decoration: none;}   /* mouse over link */

/* ---------------------------------------------------------------------- *
 * productList.php                                                        *
 * ---------------------------------------------------------------------- */

/* Pagination DIV - http://www.bitrepository.com/css-stylish-pagination-links.html */
#pg
{
font-size: 10px;
text-align: center;
float: right;
}

/* Pagination Link */

#pg a {
font-size: 10px;
text-decoration: none;
color: #383838;
border: 1px solid #CCC;
padding: 2px;
/*background-color: #F0F0F0;*/
/*-moz-border-radius: 3px;*/
display: -moz-inline-stack;
display: inline-block;
zoom: 1;
*display: inline;
width: 16px;
margin-left: 2px; /* space between each square */
filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#D8D8D8'); /* IE6 & IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#D8D8D8')"; /* IE8 */
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#D8D8D8)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #ffffff,  #D8D8D8); /* for firefox 3.6+ */
}

#pg a:hover {
font-size: 10px;
text-decoration: none;
color: #FFF;
border: 1px solid #CCC;
padding: 2px;
/*background-color: #CC0099;*/
/*-moz-border-radius: 3px;*/
filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#d00000', endColorstr='#d00000'); /* IE6 & IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#d00000', endColorstr='#d00000')"; /* IE8 */
background: -webkit-gradient(linear, left top, left bottom, from(#d00000), to(#d00000)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #d00000,  #d00000); /* for firefox 3.6+ */
}

/* Pagination Current Page */

/*#pg a.current {*/
#pg span.current {
font-size: 10px;
text-decoration: none;
font-weight: bold;
color: #FFF;
border: 1px solid #CCC;
padding: 2px;
display: -moz-inline-stack;
display: inline-block;
zoom: 1;
*display: inline;
width: 16px;
margin-left: 2px;
/*background-color: #000;*/
/*-moz-border-radius: 3px;*/
filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#080808', endColorstr='#080808'); /* IE6 & IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#080808', endColorstr='#080808')"; /* IE8 */
background: -webkit-gradient(linear, left top, left bottom, from(#080808), to(#080808)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #080808,  #080808); /* for firefox 3.6+ */
}

/* Pagination Disabled Page */

#pg span.disabled {
font-size: 10px;
text-decoration: none;
color: #C6C7C7;
border: 1px solid #CCC;
background-color: #F8F8F8;
padding: 2px;
/*-moz-border-radius: 3px;*/
display: -moz-inline-stack;
display: inline-block;
zoom: 1;
*display: inline;
width: 16px;
margin-left: 2px;
}

/* ---------------------------------------------------------------------- *
 * productDetail.php                                                      *
 * ---------------------------------------------------------------------- */

/* productDetail(price) */
.productPrice {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 1.25em;
    font-weight: bold;
    letter-spacing: 0.2px;
    float: right;
    margin-top: 2px;
}

/* Required to make pd_name and price aligned in same line */
.floatLeft { float: left; }

.productCell {
    float:left;
    margin: 0;
    padding: 8px 0;
    height: 250px;
    text-align: center;
    vertical-align: top;
}
.pdListDetails {
    display: inline-block;
    text-align: left;
    width: 170px;
    margin-top: 3px;
}

/* About.image (@left of Description) */
.aboutHeaderPos {
    position: relative;
    right: 1em;
    bottom: 0;
}
.sizeChartPos {
    position: relative;
    top: 0.5em;
    right: 1.5em;
}
.sexIconPos {
    position: relative;
    top: 4em;
    right: 1em;
}

/* body text for Description */
.productDescription {
    margin: 0 3.5em 0 1em;
}

/* grey borders for thumbnails */
.borderGrey {
    border: 1px solid #C0C0C0;
    margin-right: 8px;
}

/* Back button position */
.backBtnPos {
    margin: 0 15px 0 0;
}

/* horziontal line header recommend */
.horizontalLineRecommend {
    padding-top: 10px;
    padding-bottom: 7px;
    border-bottom: 1px solid #C0C0C0;
}

.recTablePos {
    border-spacing: 0;
    border-collapse: collapse;
    width: 89%;
    position: relative;
    top: 2em;
    left: 2.5em;
}

#imageFront, #imageBack {
    width: 350px;
    height: 350px;
    border: 0;
}

#pdDetail-tbl {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
}

#pdDesc {
    height: 115px;
    text-align: left;
}

#shareBtns {
    height: 50px;
}

#pdRecommend0, #pdRecommend1, #pdRecommend2, #pdRecommend3 {
    height: 200px;
    vertical-align: top;
    text-align: center;
}

/* ---------------------------------------------------------------------- *
 * footer.php                                                             *
 * ---------------------------------------------------------------------- */

#footer_banner {
    margin: 30px auto 0 auto;
    width: 960px;
}

#footerlmt { /* #footer used by wufoo css */
   width: 100%;
   background-color: #000;
   height: 26px;
   margin: 20px 0 0 0;
}

.fb-like {
    margin-top: 10px; /* !important or else no effect | magin: have no effect ; */
    margin-left: 0; /* !important or else no effect | magin: have no effect  */
}

/* footer div (@bottom right) */
.footer_links {
	width: 960px;
	margin:0 auto 0 auto;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFF;
	font-size: 10px;
	background-color: #000;
	text-align:left;
}
.footer_links a:link, .footer_links a:visited, .footer_links a:active {color: #FFF; text-decoration: none;} /* unvisited link */
.footer_links a:hover {color: #d20000; text-decoration: none;} /* mouse over link */

.piped {
	margin: 0;
	float:left;
	padding:0;
}
.piped li{
  display: inline;
  border-right: 1px solid #C0C0C0;
  padding-left: 4px;
  padding-right: 5px;
}
.piped .last{
  border-right: none;
  padding-right: 0;
}

#copyright {
    margin: 0;
    float: right;
}

/* ---------------------------------------------------------------------- *
 * rightNav.php                                                           *
 * ---------------------------------------------------------------------- */

/* margin alignment IMPT for spacing tables(miniCart/rightNav/shortcuts/) */
.rightNav {
	width: 140px;
	margin-bottom: 10px;
	font-family: Helvetica, Arial, Verdana !important;
}
.rightNav a {
	padding: 3px;
	display: block;
	text-decoration: none;
}
.rightNav ul {
	margin: 0;
	padding: 0;
}
.rightNav ul li{
	margin-left: 10px;
	padding: 0;
	list-style: none;
}

/* NEW ARRIVAL */
a.styleNewArrival:link, a.styleNewArrival:visited {
	background-color: #790000;
	color: #ffffff;
	font-weight: bold;
}
a.styleNewArrival:hover, a.styleNewArrival:active {
	background-color: #d1d3d4;
	color: #b11116;
}

/* FOR HE */
a.styleFORHE:link, a.styleFORHE:visited {
	background-color: #b11116;
	color: #ffffff;
	font-weight: bold;
}
a.styleFORHE:hover, a.styleFORHE:active {
	background-color: #d1d3d4;
	color: #b11116;
}

/* FOR SHE */
a.styleFORSHE:link, a.styleFORSHE:visited {
	background-color: #ed1c24;
	color: #ffffff;
	font-weight: bold;
}
a.styleFORSHE:hover, a.styleFORSHE:active {
	background-color: #d1d3d4;
	color: #ed1c24;
}

/* Level 2 category */
a.styleLvl2:link, a.styleLvl2:visited {
	color: #77787b;
	font-weight: bold;
}
a.styleLvl2:hover, a.styleLvl2:active {
	background-color: #d1d3d4;
	color: #b11116;
}

/* Level 3 category */
a.styleLvl3:link, a.styleLvl3:visited {
	color: #77787b;
}
/* Level 2 or 3 category (selected) */
a.styleLvl3_selected:link, a.styleLvl3_selected:visited, a.styleLvl2_selected:link, a.styleLvl2_selected:visited {
	color: #b11116;
	font-weight: bold;
}
a.styleLvl3:hover, a.styleLvl3:active, a.styleLvl3_selected:hover, a.styleLvl3_selected:active {
	background-color: #d1d3d4;
	color: #b11116;
}

.rightnav_linkLeft1 {
	margin-left:0;
}
.rightnav_linkLeft2 {
	margin-left:0;
}

/* ---------------------------------------------------------------------- *
 * sales-enquiries                                                        *
 * ---------------------------------------------------------------------- */

/* General Enquiries style */
a.linkEnquiriesNoStyle:link, a.linkEnquiriesNoStyle:visited, a.linkEnquiriesNoStyle:hover, a.linkEnquiriesNoStyle:active {
    color: #000000;
    text-decoration: none;
}

/* Header - 'General Enquiries' */
.enquiriesHeaderYel {
	background-color: #FFDC00;
	font-size: 1em;
	float: left;
	padding-left: 0.5em;
	margin: 0;
	width: 697px; /* need width to extend right to touch 'CLICK TO OPEN' */
}
/* CLICK TO OPEN */
.enquiriesHeaderYel_click {
	background-color: #FFDC00;
	font-size: 0.8em;
	font-weight: normal;
	text-align:center;
	margin: 0;
	width: 93px; /* need width to extend right to touch 'CLICK TO OPEN' */
	float: right;
}

/* Header - 'Payment Methods' */
.enquiriesHeaderRed {
	background-color: rgb(210,0,0);
	color: white;
	font-size: 1em;
	float: left;
	padding-left: 0.5em;
	margin: 0;
	width: 697px; /* need width to extend right to touch 'CLICK TO OPEN' */
}
/* CLICK TO OPEN */
.enquiriesHeaderRed_click {
	background-color: rgb(210,0,0);
	color: white;
	font-size: 0.8em;
	font-weight: normal;
	text-align:center;
	margin: 0;
	width: 93px; /* need width to extend right to touch 'CLICK TO OPEN' */
	float: right;
}

/* Header - 'Shipping Options' */
.enquiriesHeaderGreen {
	background-color: rgb(141,199,63);
	color: white;
	font-size: 1em;
	float: left;
	padding-left: 0.5em;
	margin: 0;
	width: 697px; /* need width to extend right to touch 'CLICK TO OPEN' */
}
/* CLICK TO OPEN */
.enquiriesHeaderGreen_click {
	background-color: rgb(141,199,63);
	color: white;
	font-size: 0.8em;
	font-weight: normal;
	text-align:center;
	margin: 0;
	width: 93px; /* need width to extend right to touch 'CLICK TO OPEN' */
	float: right;
}

/* Header - 'Return Policy' */
.enquiriesHeaderBlue {
	background-color: rgb(0,159,219);
	color: white;
	font-size: 1em;
	float: left;
	padding-left: 0.5em;
	margin: 0;
	width: 697px; /* need width to extend right to touch 'CLICK TO OPEN' */
}
/* CLICK TO OPEN */
.enquiriesHeaderBlue_click {
	background-color: rgb(0,159,219);
	color: white;
	font-size: 0.8em;
	font-weight: normal;
	text-align:center;
	margin: 0;
	width: 93px; /* need width to extend right to touch 'CLICK TO OPEN' */
	float: right;
}

/* Highlight vertical rect bullet */
.salesHighlightYel { background-color: #FFDC00; color: #FFDC00; }
.salesHighlightRed { background-color: #d20000; color: #d20000; }
.salesHighlightGreen { background-color: #8dc73f;; color: #8dc73f; }
.salesHighlightBlue { background-color: #009fdb; color: #009fdb; }

/* Description sub-header + Rect borders around */
.salesSubHeading {
	border: 0.1em solid #CCCCCC;
	font-weight: bold;
	padding: 0.3em;
	margin-bottom: 0.5em;
	text-align: left;
}

.enquiries_textDescription {
	margin: 0 1.14em 1.5em 1.14em;
	text-align: left;
}

/* align image nicely beside text 'Back To Top' */
.backTopPos {
	position: relative;
	top: 0.4em;
}

/*
Download sliding show/hide script
For more CSS controls, pls refer to
http://www.dhtmlgoodies.com/index.html?whichScript=show_hide_content_slide
*/
.dhtmlgoodies_question{	/* Styling question */
	height:20px;

	/* End layout CSS */

	overflow:hidden;
	cursor:pointer;
}
.dhtmlgoodies_answer{	/* Parent box of slide down content */

	/* End layout CSS */

	visibility:hidden;
	height:0;
	overflow:hidden;
	position:relative;
}
.dhtmlgoodies_answer_content{	/* Content that is slided down */
	/*padding:0.2cm;
	font-size:0.9em;
	position:relative;*/
}

.navbar {
    margin: 0;
	padding: 0.4cm; /* top and right */
	padding-top: 0.2cm !important;
	padding-left: 0.7cm !important;
}
.navbar li {
    margin: 0;
	padding-bottom: 0.1em;
}

/* ---------------------------------------------------------------------- *
 * Terms of Use / Privacy Policy / Terms & Conditions of Sale             *
 * ---------------------------------------------------------------------- */

.termsUse {
	width: 760px;
	padding-left: 20px;
}

/* Header - 'Terms Condition / USE / Privacy Policy' */
.headerTerms {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.6em;
	line-height: 1.6em;
	padding-bottom: 0.3cm;
}

.headerContentTerms {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.3em;
	padding-top: 0.4cm;
}

/* privacy html does not start of with <p> but <h3> after <h2> tag therefore Not need padding */
.headerContentPrivacy {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.3em;
}

/* ---------------------------------------------------------------------- *
 * wholesale catalog.php / distribution.html                              *
 * ---------------------------------------------------------------------- */

/* Common basic text style to use */
.textStandard_blackCenter { text-align: center; margin: 0; }

.textBold_nonSEO { font-weight: bold; }

/* Header - 'Terms Condition / USE / Privacy Policy' */
.headerWholesale {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.6em;
	line-height: 1.6em;
	margin-bottom: 0;
}

/* horziontal line for header eg. T-shirts / Mens */
.horizontalLineCatalog {
	padding-bottom: 3px;
	border-bottom: 1px solid #C0C0C0;
}

/* Header - Wholesale Catalog */
.headerCatalog {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.6em;
	line-height: 1.6em;
	margin-bottom: 16px;
}

/* Sub-Header - T-shirts / Mens */
.subHeaderCatalog {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.3em;
	float: left;
	margin: 0;
	margin-top: 20px;
}

/* wholesale catalog order form */
.mediumCatalog {
	width: 20px !important;
}

.contentCatalog {
	width: 740px;
	padding-left: 13px;
}

/* ---------------------------------------------------------------------- *
 * Shopping Guide                                                         *
 * ---------------------------------------------------------------------- */

.howToOrder {
	border: 1px solid #FF3366;
}

.howToOrder .paddingPlaceOrder {
    padding:0.5cm 0.3cm 0.5cm 0.3cm;
}

.howToOrderHeight {
	position: relative;
	top: 1em;
}

/* ---------------------------------------------------------------------- *
 * About Us                                                               *
 * ---------------------------------------------------------------------- */

.aboutStarPos {
	padding-top: 0.6cm;
	border-right: 1px dotted #C0C0C0;
}

.aboutPadContent {
	padding-left: 0.6cm;
	padding-right: 0.6cm;
}

.aboutHeader {
	font-family: Helvetica, Verdana, "Trebuchet MS", Tahoma;
	font-size: 2.1em;
	line-height: 1em; /* prevent word trimmed due to body { line-height: 1.4em; } */
	padding-left: 0.6cm;
	padding-right: 0.6cm;
	font-weight: normal;
}

/**
 * Contact form
 */
#contact_complaints {
    margin-bottom: 0;
}

/* ---------------------------------------------------------------------- *
 * Checkout Step 1, 2 and 3                                               *
 * ---------------------------------------------------------------------- */

/* Step 1, 2, 3 (COMMON) */
#errorMessage {
    color: #990000;
    font-weight: bold;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
}
#errorMessage td {
    padding: 0 0 20px 0;
}

/* ------------------------------ *
 * Step 1                         *
 * ------------------------------ */
.cartReviewTable {
	width: 100%;
	border: none;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
}
.cartReviewTable td {
	padding: 2px;
}

.cartReviewTable .item {
    border-right:1px solid #FFF; text-align:center; overflow:hidden;
}
.cartReviewTable .price {
    width:120px; border-right:1px solid #FFF; text-align:center; overflow:hidden;
}
.cartReviewTable .quantity {
    width:80px; border-right:1px solid #FFF; text-align:center; overflow:hidden;
}
.cartReviewTable .amount {
    width:120px; text-align:center; overflow:hidden;
}
.cartReviewTable .image {
    width:95px;
}

.cartReviewTable .price_qty {
    padding:45px 7px 0 0; text-align:right;
}
.cartReviewTable .remove {
    margin:25px 0 5px 0; font-size:10px;
}


/* checkout process step 1  */
.entryTableHeader {
    background-color: #dcddde;
    font-size: 0.9em;
    font-weight: bold;
}

/* horziontal line after 1 row of item dispay @table - eg. cart.php */
.rowDivider td { border-bottom: 1px solid #dcddde; }

/* SGD$xx.xx etc. &nbsp;&nbsp; */
.cartReviewTable .checkout_shiftLeft {
	padding-right: 7px !important;
	text-align: right;
}

a.giftLink:link, a.giftLink:visited {color: #006699; text-decoration: none;}     /* unvisited link */
a.giftLink:hover {color: #006699; text-decoration: underline;}   /* mouse over link */

/* shipping arrow */
.arrow-left {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 11px solid transparent;
    border-right:10px solid #F6C240;
    margin-left:435px;
    margin-top:5px;
    float:left;
}
.deliverytime {
    background-color:#F6C240;
    width:310px;
    line-height:21px;
    float:right;
    margin:5px 0 5px;
}

/* ------------------------------ *
 * Step 3                         *
 * ------------------------------ */
/* checkoutConfirmation.php heading step 3 only */
.entryTableHeader2 {
    background-color: #f8f4e5;
    border: 1px solid #dcddde;
    font-size: 0.9em;
    font-weight: bold;
}

.entryTableHeader2 .position {
    position: relative;
    left: 1.5em;
}

/* box-up for tables @ step 3 */
.boxGrey1 { border: 1px solid #dcddde; }
.boxGrey2 {
	border-top: 1px solid #dcddde;
	border-right: 1px solid #dcddde;
	border-bottom: 1px solid #dcddde;
}
.boxGrey3 {
	border-left: 1px solid #dcddde;
	border-right: 1px solid #dcddde;
	border-bottom: 1px solid #dcddde;
}

.boxGrey3a {
	border-left: 1px solid #dcddde;
	border-right: 1px solid #dcddde;
	border-bottom: 1px solid #dcddde;
	text-align: right;
	padding-right: 1em;
	font-weight: bold;
}

.boxGrey4 {
	border-right: 1px solid #dcddde;
	border-bottom: 1px solid #dcddde;
}

/* Confirmation for $SGDXX.XX */
.boxGrey4a {
	border-right: 1px solid #dcddde;
	border-bottom: 1px solid #dcddde;
	text-align: right;
	padding-right: 1em;
}

/* Confirmation for table (Shipping / Billing details) */
.positionLeft {
	position: relative;
	left: 1.5em;
}

/* ---------------------------------------------------------------------- *
 * Site Map                                                               *
 * ---------------------------------------------------------------------- */

.sitemap {
	padding-top: 1px;	/* else IE will chop-off "lleitmotif.net Site Map" */
	padding-left: 20px;
	padding-right: 20px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #6d6e71;
	line-height: 0.5cm;
}

.sitemapHeadMain {
	font-size: 2.3em;
	color: #000000;
}

.sitemapHeadSection_1st {
	font-size: 1.7em;
	color: #333132;
	padding-top: 0.5cm;
	line-height: 1.2em;
	border-bottom: 1px solid #C0C0C0;
}

.sitemapHeadSection {
	font-size: 1.7em;
	color: #333132;
	padding-top: 0.8cm;
	line-height: 1.2em;
	border-bottom: 1px solid #C0C0C0;
}

.sitemapHeadSub {
    width: 33%;
	font-size: 1.2em;
	font-weight: bold;
	color: #414042;
    vertical-align: top;
}

/* ---------------------------------------------------------------------- *
 * miniCart.php                                                           *
 * ---------------------------------------------------------------------- */

/* 10px space below miniCart display */
.miniCart {
	margin: 0 0 10px 0;
}

/* Common bold heading style to use */
.txtCartEmpty {
	text-align: center;
	font-size: 1.2em;
}

#checkoutBtn1 {
    float: right;
}
#checkoutBtn2 {
    display: none; /* hide mobile version */
}

/* ---------------------------------------------------------------------- *
 * shortcuts.php                                                           *
 * ---------------------------------------------------------------------- */

/* Product Colors */

/* http://linuxandfriends.com/2009/04/04/how-to-style-div-elements-as-tables/ */
.div-table{display:table; border-spacing:0; border-collapse:collapse; margin-top:-1px; margin-bottom:5px;}
.div-table-caption{display:table-caption; font-size:11px; font-weight:normal; margin-bottom:-2px;}
.div-table-row{display:table-row;}
.div-table-col{display:table-cell; padding:0;}

/* Square */
.square_white {
	float:left;
	height:13px;
	width:13px;
	margin:5px 3px 0 0;
	border:1px solid #C0C0C0;
}
.square {
	float:left;
	height:15px;
	width:15px;
	margin:5px 3px 0 0;
}
/* Circle */
.circle_white {
	float:left;
	height:13px;
	width:13px;
	margin:5px 3px 0 0;
	border:1px solid #C0C0C0;
	border-radius:50%;
}
.circle {
	float:left;
	height:15px;
	width:15px;
	margin:5px 3px 0 0;
	border-radius:50%;
}

.color_selected {
	height:11px !important;
	width:11px !important;
	margin:7px 5px 0 2px !important;
}
/* use white selected border for white color square/cicle due to its grey border */
.color_selected_forWhite {
	height:9px !important;
	width:9px !important;
	margin:7px 5px 0 2px !important;
}

/* discount product image */
.discountProd {
	margin-top: 10px;
	width: 140px;
	text-align: center;
}

/* Usage: newsletter message | join button*/
.newsletterSubForm {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

/* ---------------------------------------------------------------------- *
 * 404.php                                                           *
 * ---------------------------------------------------------------------- */

.errorText {
	width: 570px;
	float: right;
}

.error404 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.3em;
	padding-top: 0.4cm;
}


/**
 * Success - Thank you
 */
#thankyou {
    margin-left: 30px;
    padding-top: 0.8cm;
}
/* thank-you.gif | pay-now.jpg */
#thankyou img {
    /*width: 383px;
    height: 94px;*/
    border: 0;
}

#paynow{
    /*width: 120px;
    height: 53px;
    border: 0;*/
    float: right;
    margin-right: 7px;
}

#bow {
    width: 78px;
    height: 89px;
    border: 0;
    margin: 93px 0 0 20px;
}

#successConfirmation {
    margin: 20px 0 20px 30px;
    width: 407px;
    height: 140px;
    padding: 10px;
    border: 1px solid #C0C0C0;
    float: left;
}

#orderNo {
    height: 35px;
    background-color: #E6E7E8;
    text-align: center;
    margin-top: 10px;
}
#orderNo p {
    margin: 0;
    line-height: 35px;
}

#receiptGdbye {
    margin: 20px 0 0 30px;
    width: 427px;
}

#noteSpam {
    margin: 30px 0 0 30px;
}
#noteSpam img {
    width: 75px;
    height: 43px;
    border: 0;
    margin-left: -5px;
}
#noteSpam p {
    font-weight: bold;
    margin-top: 0;
}

#faqs {
    width: 100%;
    border-spacing: 0;
    border-collapse: separate;
}

#shortcutsBank {
    width: 150px;
    border-spacing: 0;
    border-collapse: collapse;
}


/* ---------------------------------------------------------------------- *
 * Testimonials                                                           *
 * ---------------------------------------------------------------------- */

/* ---------------------------------------- *
/* BASIC BUBBLES WITH TRIANGLES ON BOTTOM   *
/* ---------------------------------------- */

.containerTestimonial {
	font-family: Arial, Helvetica, sans-serif;
	width: 760px;
	padding-left: 20px;
}

/* Bubble with a RIGHT angled triangle
------------------------------------------ */

.triangle-right {
	font-size:13px;
	line-height:18px;
	position:relative;
	padding:15px;
	margin:1em 0 3em;
	background:#f5f5f5; /* default background for browsers without gradient support */
	border:1px solid #dcdcdc;

	/* css3 */
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	/* NOTE: webkit gradient implementation is not as per spec */
	background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5));
	background:-moz-linear-gradient(top, #ffffff, #f5f5f5);
	background:-o-linear-gradient(top, #ffffff, #f5f5f5);
	background:linear-gradient(top, #ffffff, #f5f5f5);
}

/* creates triangle */
/*.triangle-right:after {*/
.triangle-right:before {
	content:"\00a0";
	display:block; /* reduce the damage in FF3.0 */
	position:absolute;
	bottom:-40px; /* value = - border-top-width - border-bottom-width */
	left:40px; /* controls horizontal position */
	width:0;
	height:0;
	border:20px solid transparent;
	border-top-color:#dcdcdc;
}
.triangle-right:after {
	content:"\00a0";
	display:block; /* reduce the damage in FF3.0 */
	position:absolute;
	bottom:-40px; /* value = - border-top-width - border-bottom-width */
	left:38px; /* value = (:before left) + (:before border-left) - (:after border-left) */
	width:0;
	height:0;
	border:22px solid transparent;
	border-top-color: #f5f5f5;
}


/* Bubble with a LEFT angled triangle
------------------------------------------ */

.triangle-left {
	font-size:13px;
	line-height:18px;
	position:relative;
	padding:15px;
	margin:1em 0 3em;
	background:#f5f5f5; /* default background for browsers without gradient support */
	border:1px solid #dcdcdc;

	/* css3 */
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	/* NOTE: webkit gradient implementation is not as per spec */
	background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5));
	background:-moz-linear-gradient(top, #ffffff, #f5f5f5);
	background:-o-linear-gradient(top, #ffffff, #f5f5f5);
	background:linear-gradient(top, #ffffff, #f5f5f5);
}

/* creates triangle */
/*.triangle-right:after {*/
.triangle-left:before {
	content:"\00a0";
	display:block; /* reduce the damage in FF3.0 */
	position:absolute;
	bottom:-40px; /* value = - border-top-width - border-bottom-width */
	right:40px; /* controls horizontal position */
	width:0;
	height:0;
	border:20px solid transparent;
	border-top-color:#dcdcdc;
}
.triangle-left:after {
	content:"\00a0";
	display:block; /* reduce the damage in FF3.0 */
	position:absolute;
	bottom:-40px; /* value = - border-top-width - border-bottom-width */
	right:38px; /* value = (:before left) + (:before border-left) - (:after border-left) */
	width:0;
	height:0;
	border:22px solid transparent;
	border-top-color: #f5f5f5;
}

/* for Name link style */
.triangle-right a:link, .triangle-left a:link {color: #000000; text-decoration: none;}     /* unvisited link */
.triangle-right a:visited, .triangle-left a:visited {color: #000000; text-decoration: none;}  /* visited link */
.triangle-right a:hover, .triangle-left a:hover {color: #d20000; text-decoration:underline;}   /* mouse over link */
.triangle-right a:active, .triangle-left a:active {color: #d20000;}   /* selected link */

.testimonial_icon {
	float: left;
	margin-top: 23px;
	margin-right: 10px;
}

.headerTestimonial {
	font-size: 18px;
	line-height: 17px;;
	margin: 0;
	margin-top: 6px;
	margin-bottom: 30px;
}

.headerNoBoldTestimonial { font-weight: normal; }

/* ---------------------------------------------------------------------- *
 * phpForm generator 20081020-fff4.php                                    *
 * ---------------------------------------------------------------------- */

.form_title{
			color : #000000;
			font-size: 13px;
			font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-weight : bold;
		}

		.form_field {
			font-size : 13px;
			font-family : Verdana, Arial, Helvetica, sans-serif;
			color : #474747;
			font-weight : bold;
			text-align:left;
		}

		.form_text{
			font-size : 11px;
			font-family : Verdana, Arial, Helvetica, sans-serif;
			color : #000000;
		}

		.text_box{
			font-size : 11px;
			font-family : Verdana, Arial, Helvetica, sans-serif;
			color : #000000;
			width:200px;
		}

		.text_area{
			font-size : 11px;
			font-family : Verdana, Arial, Helvetica, sans-serif;
			color : #000000;
			width:200px;
			height:60px;
		}

		.text_select{
			font-size : 11px;
			font-family : Verdana, Arial, Helvetica, sans-serif;
			color : #000000;
		}

		.form_error{
			font-size : 11px;
			font-family : Verdana, Arial, Helvetica, sans-serif;
			color : #ff0000;
			font-weight : bold;
		}

		.copyright{
			font-size : 11px;
			font-family : Verdana, Arial, Helvetica, sans-serif;
			color : #000000;
		}

/* ---------------------------------------------------------------------- *
 * jQuery Notification Bar Header Top Notification
 * http://webtuts.way2tutorial.com/jquery-notification-bar-header-top-notification-tutorial/
 * ---------------------------------------------------------------------- */

.jquery-bar {
    background: #FFFFFF; /* #FAFAFA */
    width:101.40%;
    position: relative;
    margin:-13px 0px 0px -5px;
    padding: 2px 0px 0px 0px;
    border-bottom:2px solid #CC0000;
    box-shadow: 0px 4px 5px #AAAAAA;
    font-size:14px;
    font-family: 'Lato Regular', Arial;
    /*text-transform:uppercase;*/
}

.jquery-bar .notification {
    display:block;
    width:auto;
}

.downbar {
    cursor:pointer;
    top:0px;
    right:70px;
    padding:0px 3px 0px 3px;
    position:absolute;
    background:#FFFFFF;
    border-radius:0px 0px 5px 5px;
    border:2px solid #CC0000;
    box-shadow: 0px 4px 5px #AAAAAA;
    border-top:none;
}

.downbar:hover{
    background: url(../jix/bg.png);
    cursor:pointer;
}

.down {
    position:absolute;
    top:3px;
    right:85px;
}

.up {
    top: -45px;
    display: none;
}

.arrow {
    cursor:pointer;
}

.font-style{
    text-align: center;
}

.font-style a{
    color:#CC0000;
    font-size:15px;
    text-decoration:underline;
    text-transform:none;
}

/* ---------------------------------------------------------------------- *
 * ONLY IN DEMO                                                           *
 * ---------------------------------------------------------------------- */

/* ------------------------------ *
 * Rewards                        *
 * ------------------------------ */
.rewards_tbl {
    width:780px;
    /*border:1px solid #999;*/
    border-top:1px solid #999;
    border-right:1px solid #999;
    border-spacing:0;
    border-collapse:collapse;
    text-align:center;
}

.rewards_tbl .header_rewards_tbl {
    border:1px solid #999;
    background-color: #d20000;
    color: #FFF;
    font-weight:bold;
    padding:5px;
}

.rewards_tbl .sum {
    border:1px solid #999;
    background-color: #686868;
    color: #FFF;
    font-weight:bold;
    padding:5px;
}

.rewards_tbl .expired {
    border:1px solid #999;
    background-color: #000;
    color: #FFF;
    font-weight:bold;
    padding:5px;
}

.rewards_tbl .rowA {
    padding:5px;
    border:1px solid #999;
    color:#595454;
    background-color:#CCC
}
.rewards_tbl .rowB {
    padding:5px;
    border:1px solid #999;
    color:#595454;
}

/* ------------------------------ *
 * tee-designs                    *
 * ------------------------------ */

#featuredContent {
    float:right;
    width:420px;
}

#featuredMenu {
    float:left;
    width:170px;
}

.plusOrange {
    color: #F3712B;
}

#featuredLink a:link, #featuredLink a:visited, #featuredLink a:active, #featuredLink a:hover {
    text-decoration: none;
    color: #C0C0C0;
}

h1.currentYr {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 20px;
    margin-top: 3px;
    display: inline;
}

.featuredYrs {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 25px;
    font-weight: bold;
}

#featuredYr a:link, #featuredYr a:visited, #featuredYr a:active, #featuredYr a:hover {text-decoration: none;}
